@charset "UTF-8";
/* CSS Document */

.spriteButton {
background-color:Transparent;
border:0 solid #000000;
cursor:pointer;
overflow:hidden;
text-indent:-1000px;
padding-top: 100px;
}

.buttonholder {
float:left;

margin-bottom:20px;
margin-right:100px;
margin-left:50px;
position:relative;
width:330px;
}
.textcontent img {margin-top:-20px;line-height:1px;}

.buttonloader {position:absolute;
top:20px;right:-20px;
	height: 35px;
	width: 35px;}